# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = singular
pkgbase = singular
pkgver = 4.1.2.p2-5
pkgdesc = Computer Algebra System for polynomial computations
url = https://www.singular.uni-kl.de/
builddate = 1578273485
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 65703433
arch = aarch64
license = GPL
depend = flint
depend = cddlib
optdepend = polymake: Polymake module
makedepend = doxygen
makedepend = polymake
